MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001674VCMICampaignspublic2014-01-30 19:082014-06-02 11:01
Reporterbeegee 
Assigned Tobeegee 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.94f 
Summary0001674: Xeron should be re-created for the last scenario of the AB campaign Armageddon's Blade
DescriptionXeron should be re-created for the last scenario of the AB campaign Armageddon's Blade. Currently hero Xeron doesn't exist.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001635new Minor campaign features that are still missing 

-  Notes
(0004511)
beegee (developer)
2014-02-19 19:15

Fixed in revision 3761.
(0004734)
Kantor (updater)
2014-06-02 11:01

This one may be closed.

- Issue History
Date Modified Username Field Change
2014-01-30 19:08 beegee New Issue
2014-01-30 20:00 Ivan Relationship added related to 0001635
2014-02-19 19:15 beegee Note Added: 0004510
2014-02-19 19:15 beegee Note Deleted: 0004510
2014-02-19 19:15 beegee Note Added: 0004511
2014-02-19 19:15 beegee Status new => resolved
2014-02-19 19:15 beegee Fixed in Version => 0.94f
2014-02-19 19:15 beegee Resolution open => fixed
2014-02-19 19:15 beegee Assigned To => beegee
2014-06-02 11:01 Kantor Note Added: 0004734
2014-06-02 11:01 Kantor Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2023 MantisBT Team
Hosting provided by DigitalOcean